comAnsicmaUseraccount {
	display: block;
	width: 100%;
	
/* Eingabefelder */
	hlpAnsicmaInput {
		width:80%;
		margin:8px auto;
	}
	
	hlpAnsicmaInput.checkbox > label {
		white-space: normal;
	}

	hlpAnsicmaInput.error {
		border:solid 3px red;
		background-color: rgb(255,0,0,0.4);
	}
	
	hlpAnsicmaInput#securekey {
		width: 9em;

		input {
			height: 1.4em !important;
			font-size: 1.9em;
			font-family: Courier,"Open Sans";
			font-weight: bold;
			text-align: center;
			letter-spacing: 0.1em;
		}

		input::placeholder {
			font-weight: normal;
			font-family: Courier,"Open Sans";
			color: silver;
		}
	}

	.Buttons {
		margin-top: 1em;
		text-align: center;
	}

	.PasswortNote {
		width: 75%;
		margin:0 auto;
	}
}

comAnsicmaUserAccount .Prompt {
	text-align: justify;
	margin-bottom: 2em;
}
comAnsicmaUserAccount input[type="submit"] {
	padding:0 10px;
}

